<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.694999694824</MDI>
      <MDI key="STATISTICS_MEAN">-0.74857571332983</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.509000778198</MDI>
      <MDI key="STATISTICS_STDDEV">8.6891542420563</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
